# CodeBits

Project dedicated to compile bits of codes needed for every day tasks. Coming with examples and open data to show what is possible across languages, packages and libraries (Manipulation of pandas dataframes, numpy arrays, AWS SDKs, etc...)